Wednesday, January 13 2021
  7 Replies
  1K Visits
  Subscribe
Preados,
Good afternoon,

Recently the component stopped working and is giving the message: Error in Geocoding

The problem is that it was working perfectly, I don't understand why it stopped working.

I saw that there are some messages in this forum with the same problem. Can you tell me what I need to do? I already changed the Google Maps API and I already switched to Openstreetmap and it didn't work.

Help me please.

Abcs,
more than a month ago
Hi,

Thanks for contacting us here about this extension.

Recently the component stopped working and is giving the message: Error in Geocoding

The problem is that it was working perfectly, I don't understand why it stopped working.

I saw that there are some messages in this forum with the same problem. Can you tell me what I need to do? I already changed the Google Maps API and I already switched to Openstreetmap and it didn't work.


Sorry, which version are you using? The issue was fixed in the latest version.


Thanks a lot!
Cheers,
more than a month ago
Hi Cheers,
Good afternoon,

The installed version is 4.2.2. Could you send me the file that was corrected, please?

Thank you!
Hugo
more than a month ago
Hi Hugo,

Thanks for getting back to me with more information.

The installed version is 4.2.2. Could you send me the file that was corrected, please?


Sorry, this is the pre-sale forum so I am unable to send you here.
Please drop us a support ticket, our dev will help you in details.


Thanks a lot!
Cheers,
more than a month ago
Hello, Cheers
Goodnight,
How are you?

I can´t longer access to open the ticket in the support. Can you help me with this access?
I am requesting this help, please, as the component has stopped working and I believe that the new version already has this fix.

Thank you very much!
more than a month ago
Hi,

Thanks for your response.

I can´t longer access to open the ticket in the support. Can you help me with this access?
I am requesting this help, please, as the component has stopped working and I believe that the new version already has this fix.


I'm sorry, this is a public forum where we can not support you.
Normally, we need administrator and FTP access to check your issue.
It will be secured for you in the support ticket.

Btw, your case is out of our support period. Please check our policy:

https://www.joomunited.com/support-policy


Hope it helps!
Kind regards,
more than a month ago
Hi
Good afternoon,

I understand the issue of the support period that has ended. I would like to ask for help, as we are a non-profit association for the sustainable development of the interior of Brazil. The support informed me that it was a bug fixed in the latest version. Would it be possible, please, send me only this corrected file?

Thanks,
more than a month ago
@ hugodcp
i m developer of extension.we will support you even if your subscription is expired.
i have send email to you.please reply to that.
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!